
.rcorners {
    border-radius: 25px;
    background: url(../img/007.jpg) no-repeat; 
    padding: 20px; 
    width: 450px;
    height: 250px;
	margin:20px;
    }
.page {
	width: 600px;
	margin: 0 auto;
    }

.a {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    }
.paper_section{
    padding: 25px;
    background: gray;
}
.paper_section li{
    padding: 20px;
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}
.paper_section li a{
    color: white;
}
